# Reference: <https://postmarketos.org/devicepkg>
pkgname="device-bq-chaozu"
pkgdesc="Aquaris U"
pkgver=0.1
pkgrel=1
url="https://postmarketos.org"
license="MIT"
arch="noarch"
options="!check"
depends="postmarketos-base linux-bq-chaozu mkbootimg mesa-dri-swrast msm-fb-refresher"
makedepends="devicepkg-dev"
source="deviceinfo"

build() {
	devicepkg_build $startdir $pkgname
}

package() {
	devicepkg_package $startdir $pkgname
}

sha512sums="be011171642f25380c2c1d20c06c47547257ea5a2727aee06e11d61bcf64c5ffca1105d6825ade150b0ec43ac1dc79d1868136037f59c93d84703be789af13a7  deviceinfo"
